body#bd { background:url(../images/bg.png) top left; color: #333; font-family:Georgia, Arial, sans-serif;}
.width100 span.PricebasePrice{
	left:166px;}
.vm-pagination ul li.pagination-start span.pagenav, .vm-pagination ul li.pagination-prev span.pagenav, .vm-pagination ul li.pagination-next a.pagenav, .vm-pagination ul li.pagination-end a.pagenav, .vm-pagination ul li.pagination-next span.pagenav{
	padding:5px 14px;}
span.pagenav, a.pagenav{
	padding:5px 9px;}
.vm-pagination ul li.pagination-end span.pagenav, .vm-pagination ul li.pagination-end a.pagenav{
	padding:5px 14px;}
.pagination-start span.pagenav, .pagination-start a.pagenav, .pagination-prev a.pagenav, .pagination-prev span.pagenav, .pagination-next a.pagenav{
	padding:5px 14px;}
.pagination-end a.pagenav{
	padding:5px 14px}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
  /*padding: 0 10px 4px;*/
}
